<html>
	<head>
	
		<meta charset="UTF-8">
		<title>Jalons</title>
		<link rel="stylesheet" type ="text/css" href="../css/style.css">
		
	</head>
	
	<body>
	
		<header>
		
			<img class="banniere" src="../img/banniere.jpg"/>
		
            <ul id="menu">
                <li><a href="../index.html">Accueil</a></li>

                <li><a href="#">Dossiers</a>
                    <ul class="sousmenu">
                        <li><a href="doscand.html">Dossier de Candidature</a></li>
                        <li><a href="dosoffre.html">Dossier d'Offre</a></li>
                    </ul>
                </li>

                <li><a href="#">Réponse Technique</a>
                    <ul class="sousmenu">
						<li><a href="ats.html">ATS</a></li>
                        <li><a href="gantt.html">Diagramme de Gantt</a></li>
                        <li><a href="jalons.html">Jalons du Projet</a></li>
                    </ul>
                </li>
				
				<li><a href="#">Offre Financière</a>
                    <ul class="sousmenu">
                        <li><a href="pl.html">P&#38;L</a></li>
						<li><a href="dpgf.html">DPGF</a></li>
						<li><a href="ae.html">Acte d'Engagement</a></li>
                    </ul>
                </li>
				
				<li><a href="#">Contrats</a>
                    <ul class="sousmenu">
                        <li><a href="contmaint.html">Contrat de Maintenance</a></li>
                        <li><a href="contheberg.html">Contrat d'Hébergement</a></li>
						<li><a href="planqual.html">Plan Qualité</a></li>
                    </ul>
                </li>
            </ul>
        </header>

		<div class="bloc1">
			<h2>Jalons du Projet</h2>
		
			<p>
				...
			</p>
			
		</div>

		<img class="fleche" src="../img/fleche.jpg"/>	
	
	</body>
</html>